.top-breadcrumb {
    margin-bottom: 30px;
    margin-top: -15px;
    > a {
      margin-right: 27px;
      position: relative;
      color: #4c4c4c;
      text-decoration: none;
    }
    > a::selection{
      background-color: transparent !important;
    }
    > a:last-child {
      font-weight: bold;
      color: #1e90ff;
    }
    > a:last-child:hover {
      color: #1e90ff;
    }
    > a:not(:first-child)::before {
      content: ">";
      display: inline-block;
      position: absolute;
      left: -20px;
      cursor: initial !important;
      color: #4c4c4c;
    }
    > a:not(:last-child) {
      cursor: pointer;
    }
    > a:not(:last-child):hover {
      color: #1e90ff;
    }
  }